package com.chenyang.nse.bussiness.kms.model;

public class KmsException extends RuntimeException {
   public KmsException() {
   }

   public KmsException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
      super(message, cause, enableSuppression, writableStackTrace);
   }

   public KmsException(String message, Throwable cause) {
      super(message, cause);
   }

   public KmsException(String message) {
      super(message);
   }

   public KmsException(Throwable cause) {
      super(cause);
   }
}
